RubyGems Navigation menu

devise-multi_auth 0.0.5

A Devise plugin for exposing multiple authentication providers via omniauth.

Versions:

  1. 0.2.0 - September 24, 2014 (12,5 ko)
  2. 0.1.0 - March 06, 2014 (7,5 ko)
  3. 0.0.5 - March 05, 2014 (7,5 ko)
  4. 0.0.4 - March 05, 2014 (7,5 ko)
  5. 0.0.3 - February 21, 2014 (7,5 ko)
Voir toutes les versions (7)

Propriétaires:

Auteurs:

  • jeremy.n.friesen@gmail.com

Total de contrôle SHA 256:

96b03c5781be22e176047fde98ecf4bf5fc92115b4a64874a008f9149a154072

Total de téléchargements 12 466

Pour cette version 1 445

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: